Subject: Re: Fwd: just visiting

From: Noori <[email-masked]>
Date: Tue, 05 Sep 2006 14:00:00 -0700

David C. Harris wrote:

> Mr. Kenneth D. Bloch      
> 1975 AB Economics
> Personal Information
> Pacific Palisades, CA   90272-2643 USA
> Last Updated: 12/23/2003     SAA E-mail: [email-masked]
> Business Information: Primary
> Vice President
> Landsman, Frank & Bloch
> 9171 Wilshire Blvd., Suite 650 (pref)
> Beverly Hills, CA  90210 USA       Telephone: (310) 274-9922
> Fax: (310) 858-1640
> E-mail: [email-masked] (pref)
>
> Field: Finance - Accountant/Controller
> Specialty: Accounting Services
> Last Updated: 10/14/2002
> Student Activities and Residences
> Activities     Start Date     Stop Date
> Phi Sigma Kappa (Fraternities)     00000000     00000000
> Residences     Start Date     Stop Date
> Roble     09/00/1971     06/00/1972
>
> -------------------
>
> Mr. John W. Stephenson      
> 1975 AB Psychology
> 1975 BS Mathematics
> Personal Information
> Petaluma, CA   94975 USA
> Last Updated: 12/01/2003     Personal E-mail: [email-masked]
> Student Activities and Residences
> Residences     Start Date     Stop Date
> Roble     09/00/1971     06/00/1972
>
> ----------------------
>
> Isn't technology (and dear friends) wonderful?
>
> Love,
>
>   - David
>
>
> Noori wrote:
> ...
>
>>>
>> Dear David,
>> It was so nice to visit with you on the telephone! I would appreciate 
>> it if you could look up Kenneth Bloch and John Stephenson for me on 
>> your Stanford Alumni account. They were at Stanford in the early 70's.
>>                           Thank you,
>>                         Love, Noori
>
>
>
>
Dear lovely and delightful David,
I can't believe that you were able to catch up with Ken and John!
Thank you so much for doing the search for me. Boy, isn't Ken way up 
there in the world, according to the information you sent me. He is an 
amazing person. He knew what he wanted to do with his life, and he went 
strait to it, from the time I knew him when he was 22 years old. Anyway, 
I got up the nerve to write him an email at the Stanford Alumni address. 
That looked less intimidating than the one where he might be busy at work.
I haven't written to John yet. Thank you so much for this. Maybe I'll 
come up with some real friends from the past.
                            Love You,
                               Noori